<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>K2Exo</title>
	<link href="/favicon.ico" rel="shortcut icon">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link href="//fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,600,600italic,700italic,800,800italic|Varela+Round" rel="stylesheet" type="text/css">
	<link type="text/css" rel="stylesheet" href="//ajax.googleapis.com/ajax/libs/jqueryui/1.11.2/themes/cupertino/jquery-ui.css">
	<script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
	<script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jqueryui/1.11.2/jquery-ui.min.js"></script>
	<script type="text/x-mathjax-config">
		MathJax.Hub.Config({
			tex2jax: {
				inlineMath: [['$','$']],
				processEscapes: true,
				processEnvironments: false
			}
		});
	</script>
	<script type="text/javascript" src="https://cdn.mathjax.org/mathjax/latest/MathJax.js?config=TeX-AMS-MML_HTMLorMML"></script>

<?php
			echo "\t<link type=\"text/css\" rel=\"stylesheet\" href=\"/css/catalog.css\">\n";
			echo "\t<link type=\"text/css\" media=\"screen\" rel=\"stylesheet\" href=\"/css/colorbox/colorbox.css\">\n";
			echo "\t<link type=\"text/css\" media=\"screen\" rel=\"stylesheet\" href=\"/css/results.css\">\n";
			echo "\t<script type=\"text/javascript\" src=\"/js/jquery.blockUI.js\"></script>\n";
			echo "\t<script type=\"text/javascript\" src=\"/js/jquery.colorbox-min.js\"></script>\n";
			echo "\t<script type=\"text/javascript\" src=\"/js/filetree.js\"></script>\n";
			echo "\t<script type=\"text/javascript\" src=\"/js/catalog.js\"></script>\n";
			echo "\t<!--[if lte IE 8]><script type=\"text/javascript\" src=\"/js/flot/excanvas.min.js\"></script><![endif]-->\n";
			echo "\t<script type=\"text/javascript\" src=\"/js/flot/jquery.flot.min.js\"></script>\n";
			echo "\t<script type=\"text/javascript\" src=\"/js/flot/jquery.flot.axislabels.js\"></script>\n";
			//echo "\t<script type=\"text/javascript\" src=\"/js/flot/jquery.flot.selection.min.js\"></script>\n";
			echo "\t<script type=\"text/javascript\" src=\"/js/flot/jquery.flot.errorbars.js\"></script>\n";
			echo "\t<link rel=\"stylesheet\" href=\"http://aladin.u-strasbg.fr/AladinLite/api/v2/latest/aladin.min.css\">\n";
			echo "\t<script type=\"text/javascript\" src=\"http://aladin.u-strasbg.fr/AladinLite/api/v2/latest/aladin.min.js\" charset=\"utf-8\"></script>\n";
			echo "\t<script type=\"text/javascript\">\n";
			echo "\t//<![CDATA[\n";
			echo "	if (typeof jQuery.aladin == 'undefined') {\n";
			echo "		document.write('<' + 'script type=\"text/javascript\" src=\"/js/aladin.min.js\" charset=\"utf-8\"><' + '/script>');\n";
			echo "	}\n";
			echo "\t//]]>\n";
			echo "\t</script>\n";
			echo "\t<script type=\"text/javascript\" src=\"/js/resultstable.js\"></script>\n";

			// https://github.com/loopj/jquery-tokeninput
			echo "\t<link type=\"text/css\" rel=\"stylesheet\" href=\"/css/tokeninput/token-input.css\" />\n";
			echo "\t<script type=\"text/javascript\" src=\"/js/jquery.tokeninput2.js\"></script>\n";


?>
	<link type="text/css" rel="stylesheet" href="jquery.timepicker.css">
	<script type="text/javascript" src="jquery.timepicker.min.js"></script>

	<script type="text/javascript" src="/js/jquery.tablesorter.min.js"></script>
	<script type="text/javascript" src="/js/scripts.js"></script>
	<link type="text/css" rel="stylesheet" href="/css/style.css">

	<style type="text/css">
		html, body {
			margin: 0;
			text-align: center;
		}

		header {
			background-color: black;
			background-image: url(/k2_new.jpg);
			background-size: 100% 100%;
			width: 1200px;
			margin: 0 auto 0 auto;
			height: 150px;
			border: 1px solid black;
			padding: 0 10px 0 10px;
		}

		#nav {
			background-color: lightblue;
			width: 1200px;
			height: 40px;
			margin: 0 auto 0 auto;
			border: 1px solid black;
			border-top: 0;
			border-bottom: 0;
			padding: 0 10px 0 10px;
		}

		#nav ul {
			margin: 0;
			padding: 0;
		}

		#nav li {
			list-style-type: none;
			width: 150px;
			height: 35px;
			text-align: left;
			float: left;
			padding-top: 5px;
		}

		main {
			width: 1200px !important;
			text-align: left;
			margin: 0 auto 0 auto;
			border: 1px solid black;
			padding: 10px;
			background-color: White;
			clear: both;
			min-height: 500px;
		}

		h1 {
			margin-top: 0;
		}

		footer {
			background-color: lightblue;
			width: 1200px;
			margin: auto;
			color: white;
			border: 1px solid black;
			border-top: 0;
			padding-left: 10px;
			padding-right: 10px;
		}
	</style>
</head>
<body>

<header>
	K2Exo
</header>
<div id="nav">
<?php
require_once('login.lib.php');
if (user_is_authenticated()) {
?>
	<ul>
		<li><a href="/">Home</a></li>
		<li><a href="/catalog/">Star Catalog</a></li>
		<li><a href="/groundbased/gb_edit.php">Upload Observation</a></li>
		<li><a href="/obs_times.php">Observation Times</a></li>
		<li><a href="/login/logout.php">Logout</a></li>
	</ul>
<?php
}
?>
</div>
<main>
